<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:padding="@dimen/content_padding_small"
            android:background="@drawable/x_shap_shadow_bg_rectgangle_white">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_margin="@dimen/content_padding_10"
                android:padding="@dimen/content_padding_20"
                android:gravity="center">

                <TextView
                    android:id="@+id/title_tv"
                    style="@style/txt_big_noheight_style"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="#000000"
                    android:textSize="@dimen/text_size_15"
                    android:text="挂机账号异常" />

                <TextView
                    android:id="@+id/content_tv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_margin="@dimen/content_padding_15"
                    android:lineSpacingExtra="@dimen/content_padding_8"
                    android:text="你的微信号由于没有实名认证，频繁进入游戏，已被微信封禁。请登录该微信号，完成自助解封后点击“已解封，继续赚钱”，小绵羊会继续帮你干活赚钱（已实名认证的不会再被微信封禁）。"
                    android:textColor="#404040"
                    android:textSize="@dimen/text_size_12" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:layout_marginTop="@dimen/content_padding_10"
                    android:orientation="horizontal">
                    <TextView
                        android:id="@+id/dialog_action"
                        android:layout_width="0dp"
                        android:layout_weight="5"
                        android:layout_height="40dp"
                        android:textColor="@color/white"
                        android:background="@drawable/sp_bg_gradient_rectangle_blue"
                        android:gravity="center"
                        android:text="了解如何解封"
                        android:textSize="@dimen/text_size_15" />
                    <View
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"/>
                    <TextView
                        android:id="@+id/dialog_sure"
                        android:layout_width="0dp"
                        android:layout_weight="5"
                        android:layout_height="40dp"
                        android:background="@drawable/sp_bg_gradient_rectangle_yellow2"
                        android:gravity="center"
                        android:text="确定"
                        android:textColor="@color/white"
                        android:textSize="@dimen/text_size_15" />
                </LinearLayout>

            </LinearLayout>

            <ImageView
                android:id="@+id/dialog_close"
                android:layout_width="22dp"
                android:layout_height="22dp"
                android:padding="2dp"
                android:layout_alignParentEnd="true"
                android:src="@mipmap/try_dialog_x"/>
        </RelativeLayout>
</FrameLayout>